## pari-seadata 0.20090618

=== debian/changelog ===
pari-seadata (0.20090618-3) unstable; urgency=medium

  * debian/control
    - Build-depends on debhelper-compat (= 13).
    - Bump Standards-Version to 4.6.0
    - Add Rules-Requires-Root: no
    - Add Homepage: https://pari.math.u-bordeaux.fr/packages.html#seadata
  * debian/rules: add missing targets. Closes: #999027

 -- Bill Allombert <ballombe@debian.org>  Mon, 15 Nov 2021 15:30:06 +0100

pari-seadata (0.20090618-2) unstable; urgency=medium

  * debian/control
    - Build-depends on debhelper-compat (=12). Closes: #965766
    - Bump Standard-Version to 4.5.0
    - Remove obsolete Replaces: pari-extra (<= 2.1-1)
    - Add Multi-Arch: foreign
  * debian/compat: removed
  * debian/rules: compress data files.

 -- Bill Allombert <ballombe@debian.org>  Tue, 21 Jul 2020 00:08:44 +0200

pari-seadata (0.20090618-1) unstable; urgency=low

  * Initial Release.

 -- Bill Allombert <ballombe@debian.org>  Fri, 29 Jul 2011 14:44:34 +0200
